@charset "utf-8";
/* CSS Document */

#nota .titulos{ float:none; width:100%; border-right:none}
#nota .titulos .fecha_nota{background-color: #e8e8e8; font-weight: 700; color: #0d4a79; padding: 5px; margin-bottom: 10px}
#nota .bajada {margin-bottom: -12px}
#nota .categoria { width:960px;}
#nota .opciones{ padding-left:0px; float: none; width: 100%}
#nota .redes {padding: 1px 5px !important}
#nota .redes div {display:inline-block}
#nota .redes .compartir{width: 200px !important}
#nota .redes .fb{width: 135px !important; top: 5px; position: relative; z-index: 99999}
#nota .redes .fb-like {width: 120px !important}
#nota .redes .twitter{width: 100px !important; top: 5px; position: relative;}
#nota .redes .gplus{width: 75px !important; top: 6px; position: relative;}
#nota .redes .linkedin{position: relative; top: 4px; width: 120px !important}
